/*
Theme Name: Ballina family Medical Centre Child Theme
Theme URI: https://www.ballinamedical.com.au
Version: 1.5.4
Description: A child theme of Beaver Builder
Author: Mark Law
Author URI: https://www.digiflip.com.au
template: bb-theme
*/

/* Add your custom styles here... */ 

header .phone a:before, .home-hero .phone a:before {
	content: "\f095 ";
  	font-family: FontAwesome; 
	vertical-align: middle;
	margin-right: 10px;
}

header .phone {
    text-align: right;
}

header .phone a {
    font-size: 30px;
	white-space: nowrap;
}

header .phone a:hover {
    text-decoration: none;
}

header .phone a:before {
    font-size: 40px;
}

header .address {text-align: right;}

.home-hero .phone {
	text-align: center;
}

.home-hero .phone a {
	font-weight: bold;
    padding: 5px 15px;
    letter-spacing: 1px;
    color: #245b72;
    font-size: 40px;
    text-shadow: 1px 1px 6px #fff;
}
.home-hero .phone a:before {
	font-size: 50px;
}
.home-hero .phone a:hover {
	text-decoration: none;
}

/* stop logo shrinking in header */
header.fl-theme-builder-header-shrink img {
    max-height: 80px;
}

/* modify header row contact details once scrolled */
.fl-theme-builder-header-scrolled .fl-node-59efbfdf4afa0 .address {
	display:none;
}

header.fl-theme-builder-header-scrolled .phone a {
    font-size: 20px;
}

header.fl-theme-builder-header-scrolled .phone a:before {
    font-size: 30px;
}

header.fl-builder-content.fl-theme-builder-header-scrolled a.fl-button {
	font-size: 14px;
    padding: 8px 24px;
}

/* Home page
    ----------------------------------------------------------- */

.fl-node-59d5a0dc32be8 > .fl-row-content-wrap {
    padding-top: 10%; /* padding at top of row inside full screen image container */
}

/* Gallery page
    ----------------------------------------------------------- */

.page-id-61 .fl-node-59efff9548f7f {display: none;}

/* Team page
    ----------------------------------------------------------- */

.page-id-50 article .fl-rich-text:first-child h2 {
    margin-top: 0;
}

.page-id-50 article.fl-post img[class*="wp-image-"] {
    border-radius: 6px;
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.44);
    border: 1px solid #fff;
}

/* Fees page
    ----------------------------------------------------------- */
col.wide-col {
    width: 50%;
}

/* Resources page
    ----------------------------------------------------------- */

.resource-wrap {
    border-left: 6px solid #ccc;
    padding-left: 20px;
}

.resource-intro {
    margin-bottom: 20px;
}

ul.resources-list {
    margin-bottom: 30px;
	list-style-type: none;
    padding-left: 0;
}

ul.resources-list li {
    border-left: 20px solid #ccc;
    padding-left: 10px;
    font-size: 16px;
	margin-bottom: 0.9em;
}

.folders h3 {
    text-align: center;
    background-color: #f7fdff;
    border: 2px solid #94acb7;
    border-radius: 4px;
}

.folders h3 a {
    color: #49626d;
	display: block;
	padding: 10px;
}

.folders h3:hover {
    background-color: #94acb7;
}

.folders h3:hover a {
    color: #f7fdff;
}


@media (min-width: 768px) {
    
    /* Hide 'book an appointment' from menu on all but small devices
    ----------------------------------------------------------- */
    
	#menu-item-77 {display: none;}
	
}

/* Small devices
    ----------------------------------------------------------- */

@media (max-width: 768px) {
    
	header .fl-node-59efbfdf4bf5e .phone, 
	header .fl-node-59efbfdf4bf5e .address {
		text-align: center;}
	
	/* hide logo, book button, phone and address from small devices on home page only */
	.page-id-2 .fl-node-59efbfdf4afa0 , .page-id-2 .fl-node-59eeb6a2332a9 {display:none;}
	
}



